/**************************************************************
					CMS Pages Styles
***************************************************************/
.terms-and-conditions-container {
  margin: 2%;
  overflow: hidden;
}
.terms-and-conditions-container h1 {
  padding: 10px 0;
  text-align: center;
  font-size: calc(32px + 8*(100vw - 1024px)/896);
}
.terms-and-conditions-container h2 {
  padding: 10px 0;
  text-align: left;
  font-size: calc(20px + 4*(100vw - 1024px)/896);
}    
.terms-and-conditions-container > div > ol > li:has(h2)::marker {
  font-size: calc(20px + 4*(100vw - 1024px)/896);
}
.terms-and-conditions-container h3 {
  font-size: calc(18px + 4*(100vw - 1024px)/896);
}
.terms-and-conditions-container ol,
.terms-and-conditions-container ul {
  padding: revert;
}
.terms-and-conditions-container ul > li {
  list-style-type: disc;
}
.terms-and-conditions-container ul.list-style-none > li{
  list-style-type: none;
}
.terms-and-conditions-container ol[type=a] > li {
  list-style: lower-alpha;
}
.terms-and-conditions-container ol[type=i] > li {
  list-style: lower-roman;
}
.terms-and-conditions-container ol > li,
.terms-and-conditions-container ul > li {
  text-align: justify;
  list-style-position: inherit;
}
.contract-out-wrapper,
.notice-contract-wrapper {
  text-align: center;
  padding: 10px;
}
.contract-out span,
.notice-contract span {
  word-break: break-word;
}
.contract-out p,
.notice-contract p,
.terms-and-conditions-container .service-address p {
  margin-bottom: 0;
}
.terms-and-conditions-container .service-address {
  margin-bottom: 10px;
}